# InboundShipmentRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**inbound_shipment_header** | [**\Swagger\Client\Models\InboundShipmentHeader**](InboundShipmentHeader.md) |  | 
**inbound_shipment_items** | [**\Swagger\Client\Models\InboundShipmentItemList**](InboundShipmentItemList.md) |  | 
**marketplace_id** | **string** | A marketplace identifier. Specifies the marketplace where the product would be stored. | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

